loadCss("portal/css/portal.css")
loadCss("portal/css/processdesign.css")
loadCss("portal/css/toolbar.css")
loadCss("portal/css/sheet.css")
loadCss("portal/css/form.css")
loadCss("portal/css/modeldesign.css")
loadCss("portal/css/admin.css")
loadCss("portal/css/context-menu.css")
loadCss("portal/css/jquery.kiketable.colsizable.css")
loadCss("common/css/theme.css")

loadScript("common/scripts/jquery.js")
loadScript("common/scripts/ui.datetimepicker.js")
loadScript("common/scripts/jquery-ui-min.js")
loadScript("common/scripts/jquery.metadata.js")
loadScript("portal/scripts/jquery.scrollTo.js")
loadScript("portal/scripts/jquery-fieldselection.js")
loadScript("portal/scripts/jquery.scrollview.js")
loadScript("common/scripts/utils.js")
loadScript("portal/scripts/jquery.event.drag-1.2.js")
loadScript("portal/scripts/shortcut.js")
loadScript("common/scripts/jquery.blockUI.js")
loadScript("portal/scripts/modeldesign/js/jquery.simplemodal.js")
loadScript("common/scripts/masks.js")
loadScript("common/scripts/datatype.js")
loadScript("common/scripts/formatjson.js")
loadScript("common/scripts/json2.js")

loadScript("common/scripts/template.js")
loadScript("portal/scripts/orangescape.portal.js")
loadScript("common/scripts/orangescape.controller.js")
loadScript("portal/scripts/orangescape.dev.controller.js")
loadScript("portal/scripts/sheetdesign.js")
loadScript("portal/scripts/hotkeys.js")
loadScript("portal/scripts/metadata.ids.js")

loadScript("portal/scripts/admindesign/admindesign.js")

loadScript("portal/scripts/modeldesign/modeldesigntoolbar.js")
loadScript("portal/scripts/modeldesign/modeldesign.js")

loadScript("portal/scripts/common/commands/commandJson.js")
loadScript("portal/scripts/formdesign/formdesigntoolbar.js")
loadScript("portal/scripts/formdesign/formdesign.js")
loadScript("portal/scripts/processdesign/queuedesign.js")
loadScript("portal/scripts/processdesign/abstractprocesscontroller.js")
loadScript("portal/scripts/processdesign/processdesign.js")
loadScript("portal/scripts/processdesign/actiondesign.js")

loadScript("portal/scripts/formulaserializer.js")
loadScript("portal/scripts/processdesign/style.js")

loadScript("portal/scripts/formula/function.js")
loadScript("portal/scripts/common/formula/functionList.js")
loadScript("portal/scripts/SplashScreen.js")
loadScript("portal/scripts/fg.menu.js")